uuid: dd0947dc-fa66-4b07-a6f1-a029ad33cbb2
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: bartik_breadcrumbs
theme: bartik
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
